/* #Override Styles for Overall Forge Site
   Overall Forge Red: #ff534b
================================================== */

/* Links */
a {
    color: #ff534b;
}

a:visited {
    color: #ae3934;
}

a:hover {
    color: #999;
}

/* Text Colors */

.text-primary {
    color: #ff534b;
}

.text-secondary {
    color: #00395a;
}

/* Background Colors */

.bg-primary {
    background-color: #000;
}

.bg-secondary {
    background-color: #ff534b;
}

/* Sidebar Navigation */

ul.parent {
    border-color: #ff534b;
    background: #ff534b;
}

/* Buttons */

.btn-primary {
    background-color: #ff534b;
}


	
/* ================================================== */
/* HEADER & NAVIGATION */
/* ================================================== */

.mobile-on {
    display:none;
}

#header {
    border-bottom: none;
}

#nav > li.current:after {
    background-color: #ff534b !important;
}

#nav ul li a:hover, #nav li.current ul li a:hover, .nav-wrap2 #nav ul li a:hover, .nav-wrap2.darknavi #nav ul li a:hover, #nav ul li.current > a , #nav ul li:hover > a { 
    color:#ff534b;
}
    
/* ================================================== */
/* HERO SLIDER */
/* ================================================== */

.ls-layer a.button { 
    background-color: #ff534b !important;
    }

.ls-pcc .ls-bottom-slidebuttons a.ls-nav-active,.ls-pcc .ls-bottom-slidebuttons a:hover {
	background-color: #ff534b !important;
}

/* ================================================== */
/* FLEX SLIDER */
/* ================================================== */

.flex-caption{
    background: #ddd;
}

    
/* ================================================== */
/* HEADINGS & LINKS */
/* ================================================== */

a, a.magicmore,h4 a, h4 a:visited,.top-links a, .top-links a:visited, h1, h2, h3, h4, h5, h6,.section-header.blox .container .summary h4, .blog-post a, .blog-line a {
    color: #ff534b;
}

a:hover, a:visited, a:hover.magicmore, .projectDesc h3 a:hover, .top-links a:hover  {
    color: #ff534b;
}

h1 span {
    color:#ff534b; 
    font-weight: 900;
}

/* ================================================== */
/* HOMEPAGE                                           */
/* ================================================== */

.c-iconbox__fa-icon {
    color: #ff534b;
}


/* ================================================== */
/* ACCORDIAN */
/* ================================================== */

.acc-trigger a {
    color:#ff534b;
}

.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
    color: #999;
}

/* ================================================== */
/* ICONS & ICON BOXES */
/* ================================================== */

.icon-box6 i {
    background-color: #ff534b !important;
}

.icon-box4 i, .icon-top-title i {
    color: #ff534b !important;
}


@media only screen and (max-width: 767px) {
    #menu-icon {
        background-color: #ff534b;
        color: #fff;
    }
    
    #menu-icon i {
        color: #fff;
    }
    
    #menu-icon:hover{
        background-color: #666;
    }
}



/* ================================================== */
/* BUTTONS */
/* ================================================== */

.btn-custom {
    background-color: #ff534b;
}

a.primary-btn, a:visited.primary-btn {
    background: #ff534b;
    color: #fff;
}

a:hover.primary-btn {
    background: #000;
    color: #fff;
}

/* ================================================== */
/* UTILITIES */
/* ================================================== */

h4.slight {
    font-weight: 300;
    color: #141414;
}

.tagline {
    font-size: 24px; 
    line-height: 30px;
}

.mtl {
    margin-top: 30px;
}

.mtxl {
    margin-top: 40px;
}

.pbz {
    padding-bottom: 0;
}

.txm {
    font-size: 22px;
}

/* ================================================== */
/* WELL */
/* ================================================== */

.well:hover {
    background-color:#EBF7EF;
}

.well > .productImage {
    height: none;
}

/* ================================================== */
/* CTA */
/* ================================================== */

.cta-box {
    background:#ddd; 
    padding: 80px 20px;
}


/* ================================================== */
/* Sidebar Navigation */
/* ================================================== */

ul.parent {
    border-color: #ff534b;
    background: #ff534b;
}



/* ================================================== */
/* Full Screen Overview */
/* ================================================== */

.full-width-container {
    padding-top: 0px; 
    padding-bottom: 0px; 
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.23);
}

.full-width-container h1{
    font-size: 50px;
    line-height: 52px;
    text-transform: uppercase;
}

.full-width-container h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 4px;
    color: #eee;
    text-transform: uppercase;
}

.full-width-container p {
    font-size: 26px;
    line-height: 30px;
    letter-spacing:0.2px;
}

.blox.dark a.button {
    color: #fff;
    border: 5px solid #fff;
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0.0);
}

.blox.dark a.button:hover {
    color: #000;
    border: 5px solid #fff;
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0.4);
}

.button.primary-btn:hover {
    background-color: #1F3878;
    color: #fff;
}
    
.full-width-container .wrap {
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ================================================== */
/* Simple Overview - NO BACKGROUND PHOTO */
/* ================================================== */

.full-width-container-simple {
    padding-top: 40px; 
    padding-bottom: 20px; 
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.23);
}

.full-width-container-simple h1{
    font-size: 40px;
    line-height: 44px;
    text-transform: uppercase;
}

.full-width-container-simple h2 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 4px;
    color: #eee;
    text-transform: uppercase;
}

.full-width-container-simple p {
    font-size: 22px;
    line-height: 26px;
    letter-spacing:0.2px;
}
    
.full-width-container-simple .wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}


/* ================================================== */	
/* FEATURE BOXES */
/* ================================================== */

.feature-box {
    border:1px solid #ddd;
    background:#eee;
    padding: 20px 20px 0;
    margin-top: 40px;
}
    
.feature-box:hover {
    background: #ddd;
}
    
.feature-box img {
    padding-bottom: 20px;
}

.feature-box h4.subtitle {
    margin-top: 10px;
}

/* ================================================== */	
/* FULLWIDTH SECTION */
/* ================================================== */

.fullwidth-section .overlay {
    padding: 90px 0;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.23);
    }

.fullwidth-section h1 {
    margin-bottom:40px;
}

.fullwidth-section .white h1,.fullwidth-section .white p, .fullwidth-section .white li {
    color:white;
}

.fullwidth-section .white a, .fullwidth-section .white a:visited {
    color: #DFF1FA;
}

.fullwidth-section .white a:hover, .fullwidth-section .white a:active {
    color: #fff;
}

.fullwidth-section .black h1,.fullwidth-section .black p {
    color:black;
}

.fullwidth-section .white p span, .fullwidth-section .black p span {
    color: #2fa956;
}

.fullwidth-section p {
    font-size: 24px; 
    line-height: 30px;
}

.fullwidth-section li {
    font-size: 18px; 
    line-height:22px;
}

.flexbox {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ================================================== */	
/* MEDIA QUERIES */
/* ================================================== */

@media only screen and (max-width: 959px) {
   .full-width-container .nine.columns {
        width: 100%;
    }
    
    .full-width-container .seven.columns {
        display: none;
        
    }
    .full-width-container {
        background-image: none !important;
    }
    
}
  
@media only screen and (max-width: 767px) and (min-width: 480px){
     
     .full-width-container .nine.columns, .container .sixteen.columns, .fullwidth-section .container .eleven.columns {
        width: 100%;
    }
    
    .full-width-container .seven.columns {
        display: none;
        
    }
    
    .container {
        width: 90%;
    }
    
   .container .mobile-off {
        display:none;
        
    }
    .mobile-on {display:block;}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {
    #tline-content { 
        width: 500px; 
    }
    
	.tline-box { 
	    width: 450px;
	}
	
	.tline-row-l, .tline-row-r { 
	    display: none;
	}
	
	.tline-box.rgtline { 
	    float: left; 
	    left: 0; 
	}
}


@media only screen and (max-width: 480px) {
    .fullwidth-section .container .sixteen.columns, .container {
        width: 90%;
    }
    
   .container .mobile-off {
        display:none;
    }
    
    .mobile-on {
        display:block;
    }
}

/* END OF DOCUMENT */